View Bug Details

IDProjectCategoryView StatusLast Update
0000149DVD-o-matic[All Projects] Bugspublic2013-12-01 22:04
ReportercarlAssigned Tocarl 
PriorityurgentSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version0.93 
Target VersionFixed in Version1.0 
Summary0000149: Set subtitle correctly in DCI name
DescriptionIf no actual subtitle is assigned (checkbox not checked), change default subtitle language DCI naming key to 'XX' for DCP name
TagsNo tags attached.
cc

Activities

There are no notes attached to this bug.

Bug History

Date Modified Username Field Change
2013-05-20 22:27 carl New Bug
2013-07-02 15:49 carl Priority normal => urgent
2013-07-19 00:09 carl Status new => resolved
2013-07-19 00:09 carl Fixed in Version => 1.0
2013-07-19 00:09 carl Resolution open => fixed
2013-07-19 00:09 carl Assigned To => carl
2013-12-01 22:04 carl Category Bugs (front-end) => Bugs (back-end)
2013-12-01 22:04 carl Category Bugs (back-end) => Bugs